[defaults]
inventory = ./inventory
roles_path = ./roles
display_skipped_hosts=False
deprecation_warnings=False
host_key_checking = False
library = ./lib
fact_caching_timeout = 7200
forks = 50

[ssh_connection]
ssh_args="-o ControlMaster=auto -o ControlPersist=18000 -o PreferredAuthentications=publickey"
pipelining = True

[persistent_connection]
ssh_type = libssh
